RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004811USAF[All Projects] Generalpublic2019-02-28 00:082019-03-05 10:35
ReporterGuanjiawen 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004811: M1911 pistol zeroing
DescriptionThe M1911 pistol’s sight seems to be zeroed very high. When I shoot something 20-30m, the point of impact is quite high and far from the front sight. Is there a reason behind that?
Thanks so much for all your mods.
Steps To ReproduceShoot M1911 with iron sight
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.88
Did you used any other mod when the error occurred?Yes
Which mods?ACE, CBA, and other weapons mods
Attached Filesjpg file icon 20190304114249_1.jpg [^] (414,511 bytes) 2019-03-04 17:37
? file icon Arma3_x64_2019-03-04_17-19-18.rpt [^] (175,222 bytes) 2019-03-04 23:18

- Relationships

-  Notes
(0008970)
reyhard (administrator)
2019-02-28 09:30

try without other mods
(0008978)
Guanjiawen (reporter)
2019-03-04 02:26

Sorry got busy and just had a chance to try it. I unloaded all other mods including ACE and the problem still exists. The bullet hits quite high above the sight. Could you have a look? Thanks for responding!
(0008979)
reyhard (administrator)
2019-03-04 09:24

can you post some picture & perhaps .rpt file?
(0008980)
Guanjiawen (reporter)
2019-03-04 17:38
edited on: 2019-03-04 18:29

Yes! Please see the picture I uploaded. I was aiming where my sight is pointed at, and the yellow dot above it is where the bullet hit. I was 30m away from the target.

(0008981)
reyhard (administrator)
2019-03-04 21:44

can you post also .rpt?
(0008982)
Guanjiawen (reporter)
2019-03-04 23:19

Is this what you are looking for? Thx

- Issue History
Date Modified Username Field Change
2019-02-28 00:08 Guanjiawen New Issue
2019-02-28 09:30 reyhard Note Added: 0008970
2019-02-28 09:30 reyhard Assigned To => reyhard
2019-02-28 09:30 reyhard Status new => feedback
2019-03-04 02:26 Guanjiawen Note Added: 0008978
2019-03-04 02:26 Guanjiawen Status feedback => new
2019-03-04 09:24 reyhard Note Added: 0008979
2019-03-04 09:24 reyhard Status new => feedback
2019-03-04 17:37 Guanjiawen File Added: 20190304114249_1.jpg
2019-03-04 17:38 Guanjiawen Note Added: 0008980
2019-03-04 17:38 Guanjiawen Status feedback => new
2019-03-04 18:29 Guanjiawen Note Edited: 0008980 View Revisions
2019-03-04 21:44 reyhard Note Added: 0008981
2019-03-04 21:44 reyhard Status new => feedback
2019-03-04 23:18 Guanjiawen File Added: Arma3_x64_2019-03-04_17-19-18.rpt
2019-03-04 23:19 Guanjiawen Note Added: 0008982
2019-03-04 23:19 Guanjiawen Status feedback => new
2019-03-05 10:35 reyhard Status new => resolved
2019-03-05 10:35 reyhard Fixed in Version => 0.4.9
2019-03-05 10:35 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker